/** red stuff **/



body {

	background: #B0130D; /* this is under the footer */

}



a {

	color: #B0130D;

}



div#mainbody .contentheading,

#accordian h3.toggler.toggle-hilite {

	color: #B0130D;

}



#header {

	background: url(../images/primary/red/header-bg.png) 0 0 repeat-x;

}



#header .wrapper {

	background: url(../images/primary/red/header-logo_new2.png) 16px 0 no-repeat;

}



#header .shadow-l {

	background: url(../images/primary/red/header-shadow-l.png) 0 0 no-repeat;

}



#header .shadow-r {

	background: url(../images/primary/red/header-shadow-r.png) 100% 0 no-repeat;

}



div#topblock {

	background: #8F0906;

	color: #ccc;

	border-left: 1px solid #CA090F;

	border-right: 1px solid #CA090F;

	border-bottom: 1px solid #CA090F;

}



#footer {

	background: url(../images/primary/red/footer-bg.png) 0 0 repeat-x;

}



#footer .shadow-l {

	background: url(../images/primary/red/footer-shadow-l.png) 0 0 repeat-y;

}



#footer .shadow-r {

	background:  url(../images/primary/red/footer-shadow-r.png) 100% 0 repeat-y;

}



#footer td.mainfooter {

	background: url(../images/primary/red/footer-shadow-l.png) 100% 0 repeat-y;

}



#footer img#rocket {

	background: url(../images/primary/red/footer-rocket.png) 0 0 no-repeat;

}



div#horiz-menu li.active a {

	color: #B0130D;

}



div#horiz-menu li:hover a,

div#horiz-menu li.sfHover a,

div#horiz-menu li.active:hover a,

div#horiz-menu li.active.sfHover a {

	color: #fff;

	background: #B0130D;

}



td.section div.moduletable h3 {

	color: #B0130D;

}



td.sidebar div.moduletable h3 {

	color: #B0130D;

}



/* moomenu stuff */



div#horiz-menu ul.menutop li li {

	background: #B0130D;

	border-bottom: 1px solid #CF312C;

	border-right: 1px solid #CF312C;

	border-left: 1px solid #CF312C;

}



div#horiz-menu li li a:link,

div#horiz-menu li li a:visited,

div#horiz-menu li li a:hover,

div#horiz-menu li.active li a:link,

div#horiz-menu li.active li a:visited,

div#horiz-menu li.active li a:hover {

	background: url(../images/primary/red/submenu.png) 100% 50% no-repeat;

}



ul.menutop li li:hover,

ul.menutop li li.sfHover,

#horiz-menu li:hover li:hover,

#horiz-menu li.sfHover li.sfHover,

#horiz-menu li.active li.active {

	background-color: #960A02;

}



#horiz-menu li:hover li a.daddy:link,

#horiz-menu li.sfHover li a.daddy:link,

#horiz-menu li:hover li a.daddy:visited,

#horiz-menu li.sfHover li a.daddy:visited  {

	background: url(../images/primary/red/submenu-selected.png) 100% 50% no-repeat;

}







